<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>Tomasz Cichy</title>
</head>

<body>
    <div class="container">
        <h1>Tomasz Cichy</h1>
        <!-- ABOUT ME -->
        <!-- <h3>About me</h3> -->
        <p class="text-justify"><pre>Machine Learning Engineer at Cirium. Dean’s List awarded Mathematics and Data Analytics graduate from
            Coventry University. Passionate about AI, research, and cutting edge technologies. Linux and FOSS enthusiast.
            CV can be found <a href="./TomaszCichyCV.pdf">here</a>.
       </pre></p>

        <!-- Contact -->
        <h3>My links</h3>
        <ul class="contact-list">
            <li><span class="contact-label">email :</span> <a href="mailto:tomasz.cichy98@gmail.com">tomasz.cichy98@gmail.com</a></li>
            <li><span class="contact-label">LinkedIn :</span> <a href="https://www.linkedin.com/in/tomasz-cichy/">https://www.linkedin.com/in/tomasz-cichy/</a></li>
            <li><span class="contact-label">GitLab :</span> <a href="https://gitlab.com/tomasz.cichy98">https://gitlab.com/tomasz.cichy98</a></li>
        </ul>

        <!-- PROJECTS LIST -->
        <h3>My top projects</h3>
        <ul id="project-list"></ul>
        <p>
            <a href="./allProjects.html">See more...</a>
        </p>
    </div>

    <!-- LIST ITEM TEMPLATE -->
    <template id="list-item-template">
        <li>
            <a href="{{link}}" target="_blank">{{title}}</a>
            <span class="progLang">
                <ul id = {{id}}>
                </ul>
            </span>
            <br>
            <pre>{{desc}}</pre>
        </li>
    </template>

    <!-- tag list template -->
    <template id="tag_list_template">
        <li>
            <a href="{{link}}" target="_blank">{{name}}</a>
        </li>
    </template>

    <!-- SCRIPTS -->
    <!-- jQuery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

    <!-- Mustache -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/mustache.js/2.3.0/mustache.min.js"></script>
    <script src="./list.js"></script>

</body>

</html>